import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { CommandWindowComponent } from './command-window.component';

describe('CommandWindowComponent', () => {
  let component: CommandWindowComponent;
  let fixture: ComponentFixture<CommandWindowComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ CommandWindowComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(CommandWindowComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should be created', () => {
    expect(component).toBeTruthy();
  });
});
